/* CSS Document */
.banner {
	background-image: url(images/111234.png);
	background-repeat: no-repeat;
	height: 96px;
	width: 791px;
}
.reklame {
	background-image: url(images/movie_15.png);
	background-repeat: no-repeat;
	height: 273px;
	width: 768px;
}
body {
	background-image: url(images/1111.png);
	margin-top: 10px;
	margin-bottom: 0px;
}
.categ {	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.link_stiri {	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
.link_stiri1 {	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
.poza {	border: 2px solid #666666;
}
.text {	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
.box_up {
	background-image: url(images/up_box.png);
	background-repeat: no-repeat;
	height: 273px;
	width: 766px;
}
.reklama {
	background-image: url(images/99.png);
	background-repeat: no-repeat;
	height: 101px;
	width: 773px;
}
.x1 {
	background-image: url(images/x1.png);
	background-repeat: no-repeat;
	height: 178px;
	width: 269px;
}
.x2 {
	background-image: url(images/x8.png);
	background-repeat: no-repeat;
	height: 178px;
	width: 227px;
}
.x3 {
	background-image: url(images/x3.png);
	background-repeat: no-repeat;
	height: 178px;
	width: 270px;
}
.categ {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.text {
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
.link_stiri {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}
.link_stiri a{
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
.link_stiri a:hover{
	color: #FF6600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}
.titlu_verdana {
	color: #FF6600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
.titlu_verdanaalb {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
.titlu_verdanaalb a{
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
.titlu_verdanaalb a:hover{
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}
.titlu_verdanaalb_under {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}
.titlu_verdanaalb_under a{
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}
.titlu_verdanaalb_under a:hover{
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}
.poza {
	border: 1px solid #333333;
}
.poza_1 {
	border: 2px solid #FFFFFF;
}
.link_stiri1 {
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
.link_stiri1 a{
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
.link_stiri1 a:hover{
	color: #FF6600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
}
.link_stiri2 {
	color: #005357;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
.link_stiri2 a{
	color: #00494F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
.link_stiri2 a:hover{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
}
.copyright {
	background-image: url(images/copyright.png);
	background-repeat: no-repeat;
	height: 98px;
	width: 769px;
}
.middle {
	background-image: url(images/middle.png);
	background-repeat: no-repeat;
	height: 138px;
	width: 766px;
}
.link_black {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.link_black a{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.link_black a:hover{
	color: #005357;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}
.text_black {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
.stiri_back {
	background-image: url(images/stiri_back.png);
	background-repeat: no-repeat;
	height: 72px;
	width: 240px;
}
.stiri_back_white {
	background-image: url(images/stiri_back_white.png);
	background-repeat: no-repeat;
	height: 72px;
	width: 240px;
}
.filmul_sapt {
	color: #FF0000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}
.incinema {
	background-image: url(images/in_cinema.png);
	background-repeat: no-repeat;
	height: 138px;
	width: 766px;
}
.x5 {
	background-image: url(images/x5.png);
	background-repeat: no-repeat;
	height: 178px;
	width: 269px;
}
.x7 {
	background-image: url(images/x7.png);
	background-repeat: no-repeat;
	height: 178px;
	width: 270px;
}
.x6 {
	background-image: url(images/x2.png);
	background-repeat: no-repeat;
	height: 178px;
	width: 227px;
}
.top_back {
	background-image: url(images/back_top.png);
	height: 357px;
	width: 201px;
	background-repeat: no-repeat;
}
.top_no {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #940000;
	height: 18px;
	width: 18px;
	padding-left: 3px;
	padding-right: 3px;
	border: 1px solid #000000;
}
.middle {
	background-repeat: no-repeat;
	width: 768px;
}
.news1 {
	background-image: url(images/news1.png);
	background-repeat: no-repeat;
	height: 300px;
	width: 271px;
}
.news2 {
	background-image: url(images/news2.png);
	background-repeat: no-repeat;
	height: 300px;
	width: 226px;
}
.news3 {
	background-image: url(images/news3.png);
	background-repeat: no-repeat;
	height: 300px;
	width: 271px;
}
.categ1 {	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.leader_back {
	background-image: url(images/leader_back.png);
	height: 258px;
	width: 768px;
	background-repeat: no-repeat;
}
.copyright_background {
	background-image: url(images/back_copy.png);
	height: 98px;
	background-repeat: repeat-x;
}
.copyright_new {
	background-image: url(images/copyright2.png);
	height: 98px;
	background-repeat: no-repeat;
	width: 791px;
}
.actori {
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
.actori a{
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
.actori a:hover{
	color: #E30000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
}
.actori_alb {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
.actori_alb a{
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
.actori_alb a:hover{
	color: #E30000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
}
.tahoma {font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
}
.maineCinema {
	background-image: url(images/maine_la_cinema.png);
	height: 258px;
	width: 768px;
	background-repeat: no-repeat;
}
.user_login {
	background-image: url(images/membri_login1.png);
	height: 84px;
	width: 339px;
	background-repeat: no-repeat;
}
.nume_film_tabel {
	background-image: url(images/nume_film.png);
	background-repeat: no-repeat;
	height: 80px;
	width: 768px;
}
.director {
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.poster {
	background-image: url(images/poster_fix.png);
	background-repeat: no-repeat;
	height: 274px;
	width: 180px;
}
.reklama_film {
	background-image: url(images/reklma_back.png);
	background-repeat: no-repeat;
	height: 274px;
	width: 180px;
}
.synopsis {
	background-image: url(images/synopsis_film.png);
	background-repeat: no-repeat;
	height: 156px;
	width: 536px;
}
.alege_poster {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #000000;
	border: 1px solid #2F2F2F;
}
.detalii_film {
	background-image: url(images/detalii_film_text.png);
	background-repeat: no-repeat;
	height: 274px;
	width: 346px;
}
.text_titlu_film {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #E30000;
	text-decoration: none;
}
.text_titlu_film a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #E30000;
	text-decoration: none;
}
.text_titlu_film a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #E30000;
	text-decoration: underline;
}
.text_titlu_film_alb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.text_titlu_film_alb a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.text_titlu_film_alb a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #E30000;
	text-decoration: underline;
}
.star-rating {	list-style:none;
	margin: 0px;
	padding:0px;
	width: 200px;
	height: 20px;
	position: relative;
	background: url("images/star_rating.gif"/*tpa=http://gs.freshinfo.ro/html/images/star_rating.gif*/) repeat-x left top;		
}
#starswrap {	background-color: #000000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.star-rating{
	list-style:none;
	margin: 0px;
	padding:0px;
	width: 200px;
	height: 20px;
	position: relative;
	background: url("images/star_rating.gif"/*tpa=http://gs.freshinfo.ro/html/images/star_rating.gif*/) repeat-x left top;		
}
.star-rating li{
	padding:0px;
	margin:0px;
	/*\*/
	float: left;
	/* */
}
.star-rating li a{
	display:block;
	width:20px;
	height: 20px;
	text-decoration: none;
	text-indent: -9999px;
	z-index: 20;
	position: absolute;
	padding: 0px;
}
.star-rating li a:hover{
	background: url("images/star_rating.gif"/*tpa=http://gs.freshinfo.ro/html/images/star_rating.gif*/) left bottom;
	z-index: 1;
	left: 0px;
}
.star-rating a.one-star{
	left: 0px;
}
.star-rating a.one-star:hover{
	width:20px;
}
.star-rating a.two-stars{
	left:20px;
}
.star-rating a.two-stars:hover{
	width: 40px;
}
.star-rating a.three-stars:hover{
	width: 60px;
}
.star-rating a.three-stars{
	left: 40px;
}
.star-rating a.four-stars{
	left: 60px;
}	
.star-rating a.four-stars:hover{
	width: 80px;
}
.star-rating a.five-stars{
	left: 80px;
}
.star-rating a.five-stars:hover{
	width: 100px;
}
.star-rating a.six-stars{
	left: 100px;
}
.star-rating a.six-stars:hover{
	width: 120px;
}
.star-rating a.seven-stars{
	left: 120px;
}
.star-rating a.seven-stars:hover{
	width: 140px;
}
.star-rating a.eight-stars{
	left: 140px;
}
.star-rating a.eight-stars:hover{
	width: 160px;
}
.star-rating a.nine-stars{
	left: 160px;
}
.star-rating a.nine-stars:hover{
	width: 180px;
}
.star-rating a.ten-stars{
	left: 180px;
}
.star-rating a.ten-stars:hover{
	width: 200px;
}
#starswrap {
	border-right-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #000000;
	border-left-color: #000000;
	padding: 0px;
	width: 200px;
	background-color: #060606;
}
#formwrap {
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	line-height: 18px;
	height: 20px;
	padding-left: 0px;
}
#formwrap input.therating {
	border: none;
	background-repeat: repeat-x;
	font-size: 20px;
	color: #0099CC;
	margin: -1px 0px 0px;
	padding: 0px 0px 2px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	width: 27px;
	height: 27px;
	display: block;
}
.therating {
	border: 0px none;
	background-repeat: repeat-x;
	font-size: 20px;
	color: #333333;
	margin: 2px;
	padding: 2px 0px 2px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	width: 27px;
	height: 27px;
	display: block;
}
#formwrap input.submitbutton {
	padding: 0px;
	border: none;
	float: none;
}
#formwrap form {
	margin: 0px;
	padding: 0px;
}
.nota {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #000000;
	text-decoration: none;
	height: 30px;
	width: 30px;
	background-color: #939393;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-weight: bold;
}
.style56 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
}
.login {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CC0000;
	text-decoration: underline;
}
.advance_search {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	height: 17px;
	width: 120px;
	border: 1px solid #333333;
	background-color: #000000;
}
.style59 {color: #666666}
.advance_search_buton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	height: 18px;
	width: 21px;
	border: 0px solid #333333;
	background-image: url(images/cauta.png);
}
.directorred {
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #E30000;
}
.directorred a{
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #E30000;
}
.directorred a:hover{
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.afisare_nota {
	background-image: url(images/nota_film.png);
	height: 84px;
	width: 214px;
	background-repeat: no-repeat;
}
.vot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #000000;
	text-decoration: none;
	height: 34px;
	width: 39px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-weight: bold;
	background-image: url(images/back_afisare_nota.png);
	padding-left: 6px;
}
.subtitrari {
	background-image: url(images/subtitrari_filme.png);
	background-repeat: no-repeat;
	height: 156px;
	width: 536px;
}
.titarare_back {
	background-image: url(images/titrare_back.png);
	background-repeat: no-repeat;
	height: 120px;
	width: 431px;
}
.subtitraricomentarii {
	background-image: url(images/comentarii_titrari.png);
	background-repeat: no-repeat;
	height: 156px;
	width: 536px;
}
.galerie {
	background-image: url(images/galerie.png);
	background-repeat: no-repeat;
	height: 156px;
	width: 536px;
}
.galeriecontur_poza {
	border: 1px solid #333333;
}
.galerie_spate_poze {
	background-image: url(images/bac_galerie.png);
	background-repeat: no-repeat;
	height: 150px;
	width: 153px;
}
.bottom_film {
	background-image: url(images/buttom_detaliu_film.png);
	background-repeat: no-repeat;
	height: 44px;
	width: 768px;
}
.trailer {
	background-image: url(images/off_trailer.png);
	background-repeat: no-repeat;
	height: 156px;
	width: 536px;
}
.soundtrack {
	background-image: url(images/soundtrack.png);
	background-repeat: no-repeat;
	height: 156px;
	width: 536px;
}
.piesa_back {
	background-image: url(images/bac_piesa.png);
	background-repeat: no-repeat;
	height: 26px;
	width: 303px;
}
.coments {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
	border: 1px solid #333333;
}
.style62 {background-repeat: no-repeat; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FF0000; text-decoration: underline; }
.posterCINEMA {
	background-image: url(images/alege_tv.png);
	background-repeat: no-repeat;
	height: 70px;
	width: 180px;
}
.style77 {color: #FFFFFF}
.cinema_back {
	background-image: url(images/PROGRAM_TV.png);
	background-repeat: no-repeat;
	height: 100px;
	width: 536px;
}
.user_box {
	background-image: url(images/User_box.png);
	background-repeat: repeat-x;
	height: 16px;
	width: 103px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.style80 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.newsletter_mik {
	background-image: url(images/newsletter_mik.png);
	background-repeat: no-repeat;
	height: 66px;
	width: 160px;
}
.style81 {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
.link_black1 {	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.style5 {color: #FFFFFF}
.style5 {color: #FFFFFF}
.style67 {color: #CC0000}
.style83 {color: #FFFFFF; font-weight: bold; }
.alege_orasul {
	background-image: url(images/User_box.png);
	background-repeat: repeat-x;
	height: 16px;
	width: 120px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.filme_noi {
	background-image: url(images/noi_recomandam.png);
	background-repeat: no-repeat;
	height: 181px;
	width: 160px;
}
.filmul_sapt1 {color: #FFFFFF;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
}
.newsletter {	background-image: url(images/newsletter.png);
	background-repeat: no-repeat;
	height: 44px;
	width: 211px;
}
.poza_11 {	border: 1px solid #333333;
}
.text_black1 {	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
.top_no1 {	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #7C0000;
	height: 16px;
	width: 18px;
	padding-left: 3px;
	padding-right: 3px;
	border: 1px solid #000000;
}
.style84 {color: #FF0000}
.ora_tv {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #990000;
	height: 25px;
	width: 25px;
	padding-top: 5px;
	padding-right: 2px;
	border: 1px solid #000000;
	padding-left: 1px;
}
.link12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.link12 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.link12 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}